.header_menu_top {
	border-bottom: 1px solid #595959;
}
.blue1_bg {
	background-color: #000000;
}
.header_menu_bottom_bar_item_button {
	border-left: 1px solid #595959;	
}
.top_calendar_item {	
	background-color: #1a1a1a;
	border-right: 1px solid #595959;	
}
.top_calendar_item-odd {
	background-color: #262626;
}
.top_calendar_item:first-child {
	border-left: 1px solid #595959;
}
.top_calendar_item_detail {
	background-color: #565656;   
}
.top_calendar_wrapper .lSAction>a {	
	background-color: #1a1a1a;	  
}
.top_calendar_wrapper .lSAction>a:before {	
	background-color: #2d2d2d;	
}
.top_calendar_item_date,
.top_calendar_item_date_now {	
	color: #f5ff00;	
}
.top_calendar_item_perscore {
	color: #f5ff00;	
}
.b_standings_switch_stage.active {
	color: #242424;	
}
.b_standings_conference_switch_item.active {
	background-color: #242424;	
}
.b_standings_conference_switch_item {	
	color: #242424;
}
.b_standings .full_table {	
	color: #242424;
}
.b_standings {	
	background-color: #eaeaea;	
}
.footer {
	background-color: #000000;
}
.copyright {
	color: #565656;
}
.footer_sponsors_item_subtitle {
	color: #565656;	
}
.footer_line {
	border-top: 1px solid #565656;
	margin: 0px 0 40px 0;
}
.top_calendar_wrapper {
	background-color: #000000;	
}
/*правки в цветах*/
/**конец**/
/**/
/**/
/**начало**/
/*правки в стилях*/
/*.header_menu_top {
	background-image: url(https://mhl.khl.ru/img/pm_mhl-footer_branding_002.jpg);
	background-size: contain;
	background-repeat-x: no-repeat;
	background-position-x: 200px;
	background-color: black;
}*/
.header_menu_top {
	background-image: url(https://mhl.khl.ru/img/pm_mhl-footer_branding_002.jpg);
	background-size: contain;
	background-repeat: no-repeat, no-repeat;
	background-position-x: 200px;
	background-color: black;
}
/*добавить новый класс для row в футере*/
.pm-footer-branding {
	background-image: url(https://mhl.khl.ru/img/pm_mhl-branding_001.jpg);
	background-size: 50%;
	background-repeat: no-repeat;	
	background-color: black;
}
/*.i,
.iia::after,
.iib::before,*/
.e-search_btn::before,
.header_menu_bottom_bar_item_button::after,
.iia::after {
    background-image: url(/bitrix/templates/mhl2016/i/main_sprite2.png);
}
.top_calendar_item_bottom .top_calendar_item_date,
.top_calendar_item_bottom .top_calendar_item_perscore {
	font-size: 12px;
}
.top_calendar_item_team_score {
	color: #b3bcc7;
}
.header_menu_bottom_bar_bloсk_item {
    text-align: center;
    white-space: nowrap;
    display: block;
    float: left;
    height: 50px;
    width: 50px;
    font-size: 14px;
    font-weight: 700;
    border-left: 1px solid #595959;
}
.header_socials_item {
	background-image: url(/bitrix/templates/mhl2016/i/icons/socials3.png);
}
.header_menu_bottom_bar_bloсk_item {
	height: 49px;
}
.header_menu_bottom_bar_item.active .header_menu_bottom_bar_item_button {
	background-color: #262626;
}

.header_menu_bottom_bar_block_title {
	color: #595959;
}

.header_menu_bottom_bar_block_content {	
	border-color: #595959;	
}

.header_menu_bottom_bar_block_item {
	border-left: 1px solid #595959;
	height: 48px;
}

.header_menu_bottom_bar_blocks {	
	border-bottom: 1px solid #595959;
}

.header_menu_mobile {
	border-bottom: 1px solid #595959;
}

.header_menu_bottom_bar_item {
	border-bottom: 1px solid #595959;
}

.header_menu.active .header_menu_mobile_item-expand {
	background-color: #262626;
}
.header_menu_bottom {
	border-bottom: 1px solid #595959;
}
.header_menu_mobile_item {
	border-left: 1px solid #595959;
}
@media (max-width: 1200px)
{
	.header_menu_bottom_bar-left .header_logo_league {
		margin-left: 0px;
	}
	.header_logo_league {    
		border-bottom: 1px solid #595959;
	}
}
@media (max-width:900px) {
	.pm-footer-branding {
		background: transparent;
	}
}